.orange {
  color: #ff8200; }
  .orange a {
    color: #ff8200; }

.orange a:hover, .orange a:focus {
  text-decoration: none;
  color: #ff8200; }

.btn-orange {
  color: #fff !important; 
  border: 2px solid #ff8200;
  background-color: #ff8200; }

.btn-orange:hover, .btn-orange:focus {
  border: 2px solid #ff6600;
  outline: 0;
  background-color: #ff6600;
  color: #fff; }

.logo img {
	width: 120px;
}
#contactForm, .subscribe-form {
    padding-bottom: 0;
    max-width: initial;
}
.below-form {
	margin-bottom: 50px;
}
.below-form a{
}
.m-t-10{
	margin-top: 10px;
}
.m-t-20{
	margin-top: 10px;
}
.m-t-30{
	margin-top: 10px;
}
.m-t-40{
	margin-top: 10px;
}
.m-r-5{
	margin-right: 5px;
}

.g-recaptcha div { margin-left: auto; margin-right: auto;}

.error{
	/*border-color: #ef5350;*/
	/*color: rgba(0, 0, 0, 0.6) !important;*/
	font-size: 14px;
}
label.error{
	display: block;
}
.valid {
    border: 1px solid #eee;
}
.alert-info {
	background-color: #d9edf7 !important;
	border-color: #bce8f1 !important;
	color: #31708f !important;
}
.alert-success {
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
    color: #3c763d !important;
}
#forgot_password_form i{
	z-index: 4;
	left:6px;
}
#forgot_password_form .input-group-btn{
	vertical-align: top;
}

#forgot_password_form button {
	padding: 8px 0;
    margin-top: 1px;
}
#kontakt-udruzenje dd{
	margin-bottom: 5px;
}
#uplatnica-close-modal img {
	width: 100%;
}
.popover.top {
    padding: 10px;
}
.md-replay{
	-webkit-transform: rotate(90deg) scaleX(-1);
}
.dl-horizontal dd {
    margin-bottom: 10px;
}
#profile-image{
	cursor: pointer;
}
#verifikuj-mail {
	margin-left: 5px;
}
.leftline {
    background: rgba(238, 238, 238, 0.8);
}
.alert {
    color: #a94442 !important;
}
.alert-danger {
    color: #a94442;
}